count: 2
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/VOEI01000001.1:1203535..1203611:tRNA/citations?format=yaml
    description: Mucilaginibacter sp. MJ1a tRNA-Pro
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:VOEI01000001.1:1203535..1203611:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 78
    feature_name: tRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: VOEI01000001.1:1203535..1203611:tRNA
    inference: COORDINATES:profile:tRNAscan-SE:1.23
    locus_tag: FPZ42_05590
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: VOEI01000001
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Pro
    rna_type: tRNA
    seq_version: 1
    species: Mucilaginibacter sp. MJ1a
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/VOEI01000001.1:1203535..1203611:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-12-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 2599294
  upi: URS00017C0C9C
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/VOEJ01000003.1:308107..308183:tRNA/citations?format=yaml
    description: Mucilaginibacter sp. dk17 tRNA-Pro
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:VOEJ01000003.1:308107..308183:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 78
    feature_name: tRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: VOEJ01000003.1:308107..308183:tRNA
    inference: COORDINATES:profile:tRNAscan-SE:1.23
    locus_tag: FPZ43_08305
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: VOEJ01000003
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Pro
    rna_type: tRNA
    seq_version: 1
    species: Mucilaginibacter sp. dk17
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/VOEJ01000003.1:308107..308183:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-12-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 2599295
  upi: URS00017C0C9C
